Henrik

Member
Feb 1, 2008
18
0
126
Sweden
The ClamAV connector maintained by cPanel seem to have been updated. A note here is that this update was not a security fix, so it wasn't as (potentially) critical as the last update of ClamAV was.
 

erick_paper

Well-Known Member
Apr 19, 2005
245
0
166
I have 0.92 running on my WHM server. And the ClamAvConnector plugin.

How should I upgrade ClamAV in a manner that it becomes 0.97 and everything on the server, including Exim, uses that one? DO I need the "install2" script in this thread, and if I do, then will upgrading this way not break future updates?

Thanks.
 

Bdzzld

Well-Known Member
Apr 3, 2004
412
5
168
It will be automatically updated if you've set it to do so in your WHM settings:

WHM->cPanel->Manage plugins->ClamAvconnector

Tick the checkbox "Install and keep updated" and press the [Save] on that page.